<?xml version="1.0" encoding="utf-8"?>
<vernacularParms>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularFullName">Matayomna Ɨrɨki God ma Bꞌogɨl Yɨrkokar Bage Yɨt</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularFullName">Makɨmna Ɨrɨki God ma Bꞌogɨl Yɨrkokar Bage Yɨt</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularFullName">Lukɨmna Ɨrɨki God ma Bꞌogɨl Yɨrkokar Bage Yɨt</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularFullName">Yoanɨmna Ɨrɨki God ma Bꞌogɨl Yɨrkokar Bage Yɨt</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularFullName">Ɨtmɨkitijog Rɨga Waina Ɨtaikena Peba</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularFullName">Polɨmna Ɨrɨki Roma Sosim pɨlwa Leta</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularFullName">Polɨmna Ɨrɨki Naskanyam Korinto Sosim pɨlwa Leta</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularFullName">Polɨmna Ɨrɨki Nɨmogɨm Korinto Sosim pɨlwa Leta</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularFullName">Polɨmna Ɨrɨki Galatiya Sosim pɨlwa Leta</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularFullName">Polɨmna Ɨrɨki Epeso Sosim pɨlwa Leta</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularFullName">Polɨmna Ɨrɨki Pilipo Sosim pɨlwa Leta</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularFullName">Polɨmna Ɨrɨki Kolosai Sosim pɨlwa Leta</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularFullName">Polɨmna Ɨrɨki Naskanyam Tesalonika Sosim pɨlwa Leta</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularFullName">Polɨmna Ɨrɨki Nɨmogɨm Tesalonika Sosim pɨlwa Leta</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularFullName">Polɨmna Ɨrɨki Naskanyam Timotem pɨlwa Leta</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularFullName">Polɨmna Ɨrɨki Nɨmogɨm Timotem pɨlwa Leta</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularFullName">Polɨmna Ɨrɨki Titom pɨlwa Leta</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularFullName">Polɨmna Ɨrɨki Pilemonɨm pɨlwa Leta</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularFullName">Yɨpa Ɨtmɨkitijog Rɨgamna Ɨrɨki Ibru Rɨga wa pɨlwa Leta</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularFullName">Yakobomna Ɨrɨki Leta</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularFullName">Petromna Ɨrɨki Naskanyam Ju Rɨga Wa pɨlwa Leta</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularFullName">Petromna Ɨrɨki Nɨmogɨm Ju Rɨga wa pɨlwa Leta</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularFullName">Yoanɨmna Ɨrɨki Naskanyam Leta</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularFullName">Yoanɨmna Ɨrɨki Nɨmogɨm Leta</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularFullName">Yoanɨmna Ɨrɨki Nowam Leta</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularFullName">Yudasɨmna Ɨrɨki Leta</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularFullName">Yoanɨmna Ɨrɨki Ouyawa Peba</scriptureBook>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularAbbreviatedName">Matayo ma Peba</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularAbbreviatedName">Mak ma Peba</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularAbbreviatedName">Luk ma Peba</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularAbbreviatedName">Yoan ma Peba</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularAbbreviatedName">Ɨtaikena Peba</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularAbbreviatedName">Roma Leta</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularAbbreviatedName">Naskanyam Korinto Leta</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularAbbreviatedName">Nɨmogɨm Korinto Leta</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularAbbreviatedName">Galatiya Leta</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularAbbreviatedName">Epeso Leta</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularAbbreviatedName">Pilipo Leta</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularAbbreviatedName">Kolosai Leta</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularAbbreviatedName">Naskanyam Tesalonika Leta</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularAbbreviatedName">Nɨmogɨm Tesalonika Leta</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularAbbreviatedName">Naskanyam Timote Leta</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularAbbreviatedName">Nɨmogɨm Timote Leta</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularAbbreviatedName">Tito Leta</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularAbbreviatedName">Pilemon Leta</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularAbbreviatedName">Ibru Leta</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularAbbreviatedName">Yakobo Leta</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularAbbreviatedName">Naskanyam Petro Leta</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularAbbreviatedName">Nɨmogɨm Petro Leta</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularAbbreviatedName">Naskanyam Yoan Leta</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularAbbreviatedName">Nɨmogɨm Yoan Leta</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularAbbreviatedName">Nowam Yoan Leta</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularAbbreviatedName">Yudas Leta</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularAbbreviatedName">Ouyawa Peba</scriptureBook>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularBookAbbreviation">Mat</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularBookAbbreviation">Mak</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularBookAbbreviation">Luk</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularBookAbbreviation">Yoan</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularBookAbbreviation">Ɨtai</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularBookAbbreviation">Rom</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularBookAbbreviation">1Kor</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularBookAbbreviation">2Kor</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularBookAbbreviation">Gal</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularBookAbbreviation">Ep</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularBookAbbreviation">Plp</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularBookAbbreviation">Kol</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularBookAbbreviation">1Ts</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularBookAbbreviation">2Ts</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularBookAbbreviation">1Tm</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularBookAbbreviation">2Tm</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularBookAbbreviation">Tit</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularBookAbbreviation">Plm</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularBookAbbreviation">Ib</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularBookAbbreviation">Ya</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularBookAbbreviation">1Pe</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularBookAbbreviation">2Pe</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularBookAbbreviation">1Yo</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularBookAbbreviation">2Yo</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularBookAbbreviation">3Yo</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularBookAbbreviation">Yud</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularBookAbbreviation">Ouy</scriptureBook>
  <dcMeta xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://dublincore.org/schemas/xmls/qdc/2008/02/11/dc.xsd" xmlns:dc="http://purl.org/dc/elements/1.1/">
    <dc:creator>Wycliffe Bible Translators</dc:creator>
    <dc:contributor />
    <dc:title>Wipi Yɨt God ma Yɨna Sisɨl Yɨna Peba</dc:title>
    <dc:description>The New Testament in the Wipi Language of Papua New Guinea</dc:description>
    <dc:date>2013-10-13</dc:date>
    <dc:format>digital</dc:format>
    <dc:language>gdr</dc:language>
    <dc:publisher>PNG Bible Translation Association</dc:publisher>
    <dc:rights>Copyright © 2001 The Bible Society of Papua New Guinea


This work is made available to you under the terms of the Creative Commons Attribution-Noncommercial-No Derivative Works license at https://creativecommons.org/licenses/by-nc-nd/4.0/.
</dc:rights>
    <dc:identifier />
    <dc:type />
  </dcMeta>
  <numberSystem>Default</numberSystem>
  <chapterAndVerseSeparator>:</chapterAndVerseSeparator>
  <rangeSeparator>-</rangeSeparator>
  <multiRefSameChapterSeparator>, </multiRefSameChapterSeparator>
  <multiRefDifferentChapterSeparator>–</multiRefDifferentChapterSeparator>
  <verseNumberLocation>Begin</verseNumberLocation>
  <footnoteMarkerStyle>Circulate</footnoteMarkerStyle>
  <footnoteMarkerResetAt>Book</footnoteMarkerResetAt>
  <footnoteMarkers>* † ‡ § ** †† ‡‡ §§ *** ††† ‡‡‡ §§§</footnoteMarkers>
  <BookSourceForMarkerXt>Abbreviation</BookSourceForMarkerXt>
  <BookSourceForMarkerR>Abbreviation</BookSourceForMarkerR>
  <iso>gdr</iso>
  <isoVariant />
  <langName>Wipi</langName>
  <textDir>ltr</textDir>
  <hasNotes>True</hasNotes>
  <coverTitle>Wipi Yɨt God ma Yɨna Sisɨl Yɨna Peba</coverTitle>
</vernacularParms>